JNA API 3.3.0

## com.sun.jna
Interface TypeConverter

All Superinterfaces:
  FromNativeConverter, ToNativeConverter

All Known Implementing Classes:
  NativeMappedConverter

    public interface TypeConverter

extends FromNativeConverter, ToNativeConverter

Convenience interface for bidirectional conversion.

Author:
  Wayne Meissner

Method Summary

Methods inherited from interface com.sun.jna.FromNativeConverter
`fromNative, nativeType`

Methods inherited from interface com.sun.jna.ToNativeConverter
`nativeType, toNative`

JNA API 3.3.0

Copyright © 2007-2010 Timothy Wall. All Rights Reserved.